@neverbland/react-scripts vulnerabilities

Configuration and scripts for Create React App.

Latest version

1.0.21

First published

4 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@neverbland/react-scripts 1.0.21 Latest 08 Nov, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@neverbland/react-scripts 1.0.20 25 Aug, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@neverbland/react-scripts 1.0.19 07 Aug, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@neverbland/react-scripts 1.0.18 07 Aug, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@neverbland/react-scripts 1.0.17 01 Aug, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@neverbland/react-scripts 1.0.16 25 Jul, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@neverbland/react-scripts 1.0.15 25 Jul, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@neverbland/react-scripts 1.0.14 25 Jul, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@neverbland/react-scripts 1.0.13 19 Jul, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@neverbland/react-scripts 1.0.12 19 Jul, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@neverbland/react-scripts 1.0.11 19 Jul, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@neverbland/react-scripts 1.0.10 14 Jul, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L